 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.48), rgba(255, 255, 255, 0.48)), url('images/RayaFeld01.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  width: 1104px;
  min-height: 597px;
  background-image: linear-gradient(to bottom, rgba(207, 156, 99, 0.04000000000000001) 44%, rgba(255, 255, 255, 0.04000000000000001) 51%), linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  --radius: 30px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  box-shadow: 3px 3px 10px 0 rgba(0,0,0,0.5);
  margin: 12px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 59px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.6);
  margin: 107px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 18px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 509px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff 63%, rgba(207, 156, 99, 0.4));
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 22px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 4px rgba(128,128,128,0.9);
  margin: 14px 8px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 15px;
  margin: 14px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 509px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 565px;
  height: 499px;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 388px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 380px;
  margin-top: 0;
  margin-bottom: -2px;
  --radius: 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 388px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 380px;
  margin-top: 0;
  margin-bottom: -2px;
  --radius: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 420px;
    background-position: 50% 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .u-section-2 .u-image-1 {
    width: auto;
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-2 .u-image-2 {
    height: 313px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 320px;
  }

  .u-section-2 .u-image-3 {
    height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-2 .u-image-2 {
    height: 240px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-2 .u-image-3 {
    height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-2 .u-image-2 {
    height: 360px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-2 .u-image-3 {
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-2 .u-image-2 {
    height: 227px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 232px;
  }

  .u-section-2 .u-image-3 {
    height: 227px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(207, 156, 99, 0.2), rgba(207, 156, 99, 0.2));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-image-1 {
  min-height: 469px;
  background-image: url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  --radius: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 469px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 31%, rgba(207, 156, 99, 0.4));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 47px 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 15px;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-3 .u-image-1 {
    min-height: 387px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-image-1 {
    min-height: 444px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-image-1 {
    min-height: 280px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 586px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 549px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1604px;
  margin: 61px -232px 30px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 315px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 31px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 31px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 31px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 38px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 50px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 38px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 706px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 25px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 33px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 643px;
  filter: none;
  background-image: url("images/Baluchill.jpg");
  --radius: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-image-1 {
    min-height: 530px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 609px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-image-1 {
    min-height: 383px;
  }
}